
<modDesc descVersion="61">
    <author>Giants</author>

    <version>2.0.0.3</version>

    <title>
        <en>Claas Xerion 4000,4500,5000</en>
    </title>

    <description>
        <en><![CDATA[
Changelog 2.0.0.3
CLAAS Xerion 4000, 4500, 5000 and 5000 Chip tuned
Price: 465.000 

Bug Fix attacher for Kaweco SwanNeck Tandem]]></en>
               

<de><![CDATA[
Changelog 2.0.0.3
CLAAS Xerion 4000, 4500, 5000 und 5000 Chip tuned              
Preis: 465.000 	

Bug Fix Kaweco SwanNeck Tandem ließ sich nicht ankuppeln]]></de>        
    </description>

    <iconFilename>store/icon_claas.png</iconFilename>

    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="ClaasXerion4000.xml" />
    </storeItems>

    <brands>
        <brand name="CLAAS" title="Claas" image="store/brand_claas.png" />
        <brand name="GOODYEAR" title="Good Year" image="store/brand_GY.dds" />
    </brands>

    <vehicleTypes>
        <type name="xerionclass" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="reverseDriving" />
        </type>
    </vehicleTypes>

    <l10n>
        <text name="configuration_GY_LS">
            <en>1400-30R46_S</en>
            <de>1400-30R46_S</de>
        </text>
        <text name="configuration_GY_LSW">
            <en>1400-30R46_B</en>
            <de>1400-30R46_B</de>
        </text>
    </l10n>
</modDesc>